# Uses of Class
org.a11y.brlapi.Parameter.WatcherHandle

Packages that use Parameter.WatcherHandle
Package
Description
org.a11y.brlapi

## Uses of Parameter.WatcherHandle in org.a11y.brlapi

Methods in org.a11y.brlapi that return Parameter.WatcherHandle
Modifier and Type
Method
Description
`final Parameter.WatcherHandle`
Parameter.`watch(long subparam, ParameterWatcher watcher)`
`final Parameter.WatcherHandle`
Parameter.`watch(ParameterWatcher watcher)`